MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005686AContentTemplatespublic2016-06-22 17:432017-05-27 09:21
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version1.4Fixed in Version1.4 
Summary0005686: Template Layout Editor State
DescriptionWhen working in the Advance panel, clicking save reverts back to the basic panel. Set state to return to the panel that was being displayed.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0007430)
greg (administrator)
2016-06-29 20:05

e6295ae..d85fc7b master -> master
added handler to hold edit mode state when advanced mode is enabled
(0007605)
greg (administrator)
2017-05-27 09:21

Closed for AContent 1.4

- Issue History
Date Modified Username Field Change
2016-06-22 17:43 greg New Issue
2016-06-29 20:05 greg Note Added: 0007430
2016-06-29 20:05 greg Status new => resolved
2016-06-29 20:05 greg Fixed in Version => 1.4
2016-06-29 20:05 greg Resolution open => fixed
2016-06-29 20:05 greg Assigned To => greg
2017-05-27 09:21 greg Note Added: 0007605
2017-05-27 09:21 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker